//
//  TableViewExampleAppDelegate.m
//  TableViewExample
//
//  Created by Ken Anderson on 8/31/11.
//  Copyright 2011 University of Colorado, Boulder. All rights reserved.
//

#import "TableViewExampleAppDelegate.h"
#import "TableViewController.h"

@implementation TableViewExampleAppDelegate

@synthesize window = _window;

- (BOOL)application:(UIApplication *)application didFinishLaunchingWithOptions:(NSDictionary *)launchOptions {
    TableViewController *tvc = [[[TableViewController alloc] initWithStyle:UITableViewStylePlain] autorelease];
    UINavigationController *nav = [[[UINavigationController alloc] initWithRootViewController:tvc] autorelease];
    self.window.rootViewController = nav;
    [self.window makeKeyAndVisible];
    return YES;
}

- (void)dealloc {
    [_window release];
    [super dealloc];
}

@end
